==================== 2.26.1 =======================

2009-04-12  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation.

2009-04-10  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2009-04-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2009-04-09  Mark Krapivner  <mark125@gmail.com>

	* he.po: Updated Hebrew translation by Yaron Shahrabani.

2009-04-08  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Andrea Zagli.

2009-04-07  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-04-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-04-04  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2009-03-31  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Andrea Zagli.

2009-03-31  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-03-31 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation by Oleksandr Kovalenko

2009-03-31  Gintautas Miliauskas  <gintautas@miliauskas.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-27  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2009-03-27  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-03-25  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation by Jen Ockwell
	<jenfraggleubuntu@gmail.com>.

2009-03-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-03-23  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-03-23  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-03-22  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-21  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation

2009-03-21  Gil Forcada  <gforcada@gnome.org>

	 * ca.po: Minor fix to Catalan translation.

2009-03-20  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2009-03-20  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-03-21  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2009-03-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-03-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-03-20  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Khaled Hosny.

2009-03-17  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

==================== 2.26.0 =======================

2009-03-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-03-16  Amitakhya Phukan <amitakhya@svn.gnome.org>
	
	* LINGUAS: Added as.
	* as.po: Updated Assamese translations.

2009-03-15  Ani Peter  <apeter@redhat.com>

	* ml.po: Uploading Malayalam Translations done by Harivishnu <harivishnu@gmail.com>

2009-03-15  Gintautas Miliauskas  <gintautas@miliauskas.lt>

	* lt.po: Updated Lithuanian translation by Vytautas Rėkus.

2009-03-14  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-14 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-03-13  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Yuriy Penkin.

2009-03-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation by Jennie Petoumenou.

2009-03-12  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-03-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.
	* LINGUAS: Added Telugu [te] Language.

2009-03-11  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-03-09  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2009-03-09  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2009-03-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Yaron Sharabani.

2009-03-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer
	and Petr Kovar.

2009-03-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation.      

2009-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.
	
2009-03-03  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya translation.

2009-03-02 Og Maciel <ogmaciel@gnome.org>

	* it.po: Updated Italian translation by Andrea Zagli
	and reviewed by Milo Casagrande.

==================== 2.25.92 =======================

2009-03-02  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-01  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-10-11  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hrachyshka.

2009-02-26  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-02-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-02-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-25  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-23  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-23  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2009-02-20  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation by Wolfgang Stöggl.

2009-02-19  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-19  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2009-02-19  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-19  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-18  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-02-18  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-17  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Sotiria Tziouri.

2009-02-17  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-16  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

==================== 2.25.91 =======================

2009-02-16  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2009-02-15 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-02-14  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-13 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-02-13  Jani Monoses  <jani@ubuntu.com>

	* LINGUAS:
	* ro.po: Added Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-10  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-10  Gil Forcada  <gforcada@gnome.org>

	* ast.po: Added Asturian translation on behalf of Mikel González.
	* LINGUAS: Added ast.

2009-02-08  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-08  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-07  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation provided by Nathan-J. Hirschauer.

2009-02-06  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-02-04  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

==================== 2.25.90 ======================

2009-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-29  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2009-01-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-24  甘露(Gan Lu) <rhythm.gan@gmail.com>

	* zh_CN.po: Updated Chinese Simplified translation

2009-01-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

==================== 2.25.5 ======================

2009-01-19  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

==================== 2.25.4 ======================

2009-01-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-04  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Added latvian translation
	* LINGUAS: Added 'lv' for Latvian translations

2009-01-04  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation. Contributed by
	Taylon Silmer.

2009-01-03  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-12-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

==================== 2.25.3 ======================

2008-12-14  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Minor fix to the Brazilian Portuguese translation.

2008-12-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-12-08  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-11-29  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-11-25  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-11-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-11-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-14-10  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2008-10-11  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hračyška.

==================== 2.24.0 ======================

2008-09-21 Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation (by Alexey Gultiaev)

2008-09-21 Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Added Kannada Translation
	* LINGUAS: Added kn to list of Languges

2008-09-20 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2008-09-20 Goran Rakić <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation (by cp6linux.org team).

2008-09-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-18 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-09-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2008-09-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2008-09-14  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-14  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Andrea Zagli.

2008-09-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-09-13  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2008-09-12  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation

2008-09-10  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-09-09  Manoj Kumar Giri  <mgiri@redhat.com >

	* or.po: Updated Oriya Translation

==================== 2.23.92 =====================

2008-09-08  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-09-08  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2008-09-08  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation by Konstantinos Kouratoras  <kouratoras@gmail.com>.

2008-09-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2008-09-06  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-05  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2008-09-05  Runa Bhattacharjee <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-09-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-01  Praveen Arimbrathodiyil  <pravi.a@gmail.com>

	* ml.po: Malayalam translation updated by Hari, Manilal and me

==================== 2.23.91 =====================

2008-08-30  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation

2008-08-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-26  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-25  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-08-25  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2008-08-23  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-19 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated translation Vladimir Melo.

==================== 2.23.90 =====================
2008-08-15  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Priit Laes

2008-08-15  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-08-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-12  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-9  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2008-08-9  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Usama Akkad.

2008-08-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2008-08-07 Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-08-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-08-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-25  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-07-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-07-22  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-07-20  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation improved by Vladimir
	Melo.

2008-07-20  Wadim Dziedzic  <wdziedzic@aviary.pl>

	* pl.po: Updated Polish translation

2008-07-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-07-11  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-10  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2008-07-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-07-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-07-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-06-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

==================== 2.23.4 =====================

2008-06-16  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Frédéric Péters and Claude Paroz.

2008-06-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Update Galician Translation.

2008-06-13  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-06-11  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-06-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-04  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2008-06-03  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-06-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

==================== 2.23.3 =====================

2008-06-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-06-01  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Máté Őry.

2008-05-31  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-05-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-26  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-05-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-21  Subhransu Behera <arya_subhransu@yahoo.co.in>
	* LINGUAS: Added Oriya (or) to the list of langauges

2008-05-20  Subhransu Behera <arya_subhransu@yahoo.co.in>
	* or.po: Added and Updated Oriya Translation by Manoj Giri

2008-05-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

==================== 2.23.2 =====================

2008-05-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-10  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-05-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-30  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-27  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-04-22  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

==================== 2.23.1 =====================

2008-04-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-04-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-07  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-03-31  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Added Norwegian Nynorsk translation

2003-03-20  Erdal Ronahi  <erdal dot ronahi at gmail dot com>

	* LINGUAS: Added ku (Kurdish)
	* ku.po: Added Kurdish translations

2008-03-16  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2008-03-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-14  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian Translation.
	* LINGUAS: Added sq (albanian).

2008-03-11  Amanpreet Singh Alam  <aalam@users.sf.net>

	* pa.po: Punjabi Translation added
	* LINGUAS: pa (Punjabi) added to list

2008-03-10  Praveen Arimbrathodiyil <pravi.a@gmail.com>

	* ml.po: Updated Malayalam Translation

2008-03-10  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation
	* LINGUAS: Added Malayalam (ml)

==================== 0.5.0 =====================

2008-03-10  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-03-09 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Added Ukrainian translation.
	* LINGUAS: Added Ukrainian (uk)

2008-03-09 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Converted from iso8859 to utf-8 charset

2008-03-09 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Added Turkish translation from Tolga Gunkut
	* LINGUAS: Added tr (turkish)

2008-03-09 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-03-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* LINGUAS: Added and entry for Danish (da)
	* da.po: Added Danish translation

2008-03-07 Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-03-06  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan
	* LINGUAS: Added Tamil (ta) to The List of Languages.

2008-03-06  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-03-05  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Added Marathi Translations by Sandeep Shedmake.
	* LINGUAS: Added an entry for Marathi (mr).

2008-03-04  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* hi.po: Added Hindi translation.

2008-03-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation by Sankarshan Mukhopadhyay

2008-03-02  Philip Withnall  <pwithnall@svn.gnome.org>

	* LINGUAS: Added en_GB (British English).
	* en_GB.po: Added British English translation.

2008-03-02  Gintautas Miliauskas  <gintas@akl.lt>

	* LINGUAS: Added lt (Lithuanian).
	* lt.po: Updated Lithuanian translation.

2008-03-02  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Added Japanese translation.
	* LINGUAS: Added 'ja' (Japanese) to the list of languages.

2008-02-28  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation by Sankarshan Mukhopadhyay
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages

2008-02-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Andrea Zagli.

2008-02-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-02-26  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

==================== 0.4.92 ====================

2008-02-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* LINGUAS: Added 'th' (Thai).
	* th.po: Added Thai translation.

2008-02-19  Simos Xenitellis  <simos@gnome.org>

	* el.po: Added Greek translation by Giannis Katsampirhs.

2008-02-17  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-02-14  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-02-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-13  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Small fix thanks to David Planella.

2008-02-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by István Nyitrai

2008-02-12  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-02-12  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

==================== 0.4.91 ====================

2008-02-10  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Added Czech translation by Lucas Lommer.
	* LINGUAS: Added cs.

2008-02-09  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated Geman translation.

2008-02-08  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-06  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updaed Galician Translation.

2008-02-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Added Traditional Chinese translation(Taiwan).

2008-02-03  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-02  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Added Belarusian Latin translation.
	* LINGUAS: Added be@latin keyword.

2008-02-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-31  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-01-31  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

==================== 0.4.90 ====================

2008-01-27  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation by Filipe Gomes
	<filipefgomes@gmail.com>.
	* LINGUAS: Added Portuguese (pt) to the list.

2008-01-24  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Added Macedonian translation.
	* LINGUAS: Added mk.

2008-01-18  Leonid Kanter  <leon@asplinux.ru>

	* ru.po, LINGUAS: Added Russian translation.

2008-01-17  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po, LINGUAS: Added Hebrew translation.

2008-01-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* LINGUAS: Added "eu" (Basque) entry.

	* eu.po: Added Basque translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-01-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation by Namhyung Kim.
	* LINGUAS: Added ko.

2007-12-14  Reinout van Schouwen <reinouts@gnome.org>

	* nl.po: updated Dutch translation

==================== 0.3 ====================

2007-12-07  Danishka Navin  <snavin@gnome.org>

	* LINGUAS: Added si (Sinhala)
	* si.po: Added Sinhala translation by Kalpa Pathum

2007-12-04  Yannig Marchegay  <yannig@marchegay.org>

	* oc.po: New Occitan translation.

2007-12-04  Reinout van Schouwen <reinouts@gnome.org>

	* nl.po: Initial Dutch translation
	* LINGUAS: added nl

2007-12-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Added fixes and suggestions from Tom Bjørnli
	<tibjorn@gmail.com>.

2007-11-27  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Some fixes to Catalan translation by David Planella.

2007-11-26  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2007-11-26  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2007-11-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-11-24  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2007-11-23  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-11-23  Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation, by Og Maciel.

2007-11-20  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Alexander Shopov <ash@contact.bg>
	* LINGUAS: Added bg (Bulgarian)

2007-11-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-14  Andre Klapper  <a9016009@gmx.de>

	* de.po: Added German translation.

2007-11-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-12  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-11-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Added Finnish translation.
	* LINGUAS: Added fi

2007-11-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation added.
	* LINGUAS: hu added

2007-11-01  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2007-10-27  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Added nb
	* nb.po: Added Norwegian bokmål translation.

2007-10-26  Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation, by Vladimir Melo.

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Added Arabic Translation by Djihed Afifi.
	* LINGUAS: Added ar.

2007-10-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-10-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-10-21  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-10-17  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Added Galician Translation.
	* LINGUAS: Added gl.

2007-10-17  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Added Slovenian translation.

2007-10-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-10-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-10-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-10-01  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation by
	Andrea Zagli <azagli@inwind.it>.
	* LINGUAS: Added "it" (Italian).

2007-09-20  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Added Catalan translation by Joan Duran.
	* LINGUAS: Added ca.

2007-09-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Added Spanish translation
	* LINGUAS: Added es.

2007-09-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-09-17  Jonh Wendell  <jwendell@gnome.org>

	* LINGUAS:
	- Added fr and sv.

2007-09-15  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Added French translation by Robert-André Mauchin and
	Stéphane Raimbault.

2007-09-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Added Swedish translation.
